.settlement-main {
    background-color: white !important;
    -webkit-box-shadow: 0 1px 15px 1px rgba(81, 77, 92, 0.08) !important;
    box-shadow: 0 1px 15px 1px rgba(81, 77, 92, 0.08) !important;
    -webkit-font-smoothing: antialiased !important;
    font-family: Poppins !important;
}

.settlement-print-hidden {
    display: none;
}

.settlement-background-information {
    border: solid 1px #ececec;
    border-radius: 5px;
}

.tabs-settlement-box-buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    padding: 20px;
    margin-bottom: 20px;
    border: solid 1px #ececec;
    border-bottom: solid 2px #ececec;
    border-radius: 5px;
}

.indicators-date-box {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}

.indicators-date-box-item {
    display: flex;
    flex-grow: 1; /* Każdy element zajmuje równą część */
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-color: lightblue;
    border: 1px solid #ddd;
}

.settlement-top-list {
    border: none !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    border-bottom: 1px solid #ebedf2 !important;
    border-radius: 0 !important;
    background-color: white !important;
}

.settlement-top-list .ui-state-active a {
    border: 1px solid darkgreen !important;
    color: #5867dd !important;
}

.settlement-top-list-item {
    background: none !important;
    border: none !important;
    padding: 0.5em !important;
    font-size: 1.1em !important;
    background-color: white;
}

.settlement-top-list-item a:hover {
    background-color: white;
    color: #5867dd !important;
}

.sfp-title-item {
    margin: 0 0 20px 0 !important;
    font-weight: 400;
}

.summary-examination-form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px
}

.summary-examination-form .numeric-text {
    min-width: 200px;
}

.summary-examination-form .examinationButton {
    margin: 0;
}

.default-info-inputs-item {
    padding-bottom: 20px;
}

.settlement-funding-period-default-info {
    width: 100% !important;
    padding: 20px !important;
}

.settlement-funding-period-default-info input[type="text"] {
    font-family: Arial, sans-serif !important;
    width: 20% !important;
    font-size: 13px !important;
    border-radius: 0.25em !important;
    border: 1px solid #8986a4 !important;
    padding: 0.8em !important;
    box-shadow: none !important;
    background-color: white !important;
    /*margin: 3px 0 20px 0;*/
}

.settlement-funding-period-default-info input[readonly="readonly"] {
    width: 100% !important;
    background-color: #FFF3D6 !important;
}

.dateStart {
    margin: 0 !important;
    display: block;
    text-align: start;
    height: auto !important;
}

.dateStart p {
    margin: 0;
}

.dateStop {
    margin: 0 !important;
    display: block;
    text-align: end;
    height: auto !important;
}

.dateStop p {
    margin: 0;
}

.progressOuter {
    margin: 0 !important;
    margin-bottom: 15px !important;
}

.examinationButton:hover {
    background-color: red !important;
}

.horizontal-tabs-examination div fieldset {
    border: none !important;
    width: 100% !important;
}


.horizontal-tabs-examination ul li {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-bottom: solid 2px #eeeeee;
    width: 46%;
}

.horizontal-tabs-examination ul li a {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-family: Poppins;
    height: 100%;
    width: 100%;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #4a5568;
    text-decoration: none;
    padding: 0.5rem 1rem;
}

.horizontal-tabs-examination ul li a:focus {
    margin-outside: 3px;
}

.horizontal-tabs-examination ul li:hover {
    border-bottom: solid 2px #4a5568;
    cursor: pointer;
}

.additional_information_container {
    border: none !important;
    width: 100% !important;
}

.focus-digital-graphical {
    border-bottom: solid 2px #e53e3e !important;
}

.focus-digital-graphical a {
    color: #e53e3e !important;
}

.settlement-table-container {
    overflow-x: auto;
}

table.examination-digital {
    width: 100%;
    min-width: 700px;
    border-collapse: collapse;
    border: solid 1px #ddd;
}

table.examination-digital th {
    text-align: center;
    vertical-align: middle;
    padding: 10px;
    border: 1px solid #ddd;
}

table.examination-digital tr td {
    /*text-align: center;*/
    /*vertical-align: middle;*/
    padding: 10px;
    border: 1px solid #ddd;
}

.print-btn {
    width: auto;
    padding: 10px;
    border-radius: 2px;
    color: white !important;
    background-color: #0361ab !important;
    border: 1px solid #045aab !important;
    font-size: 13px !important;
    font-weight: bold !important;
    text-decoration: none !important;
    -webkit-font-smoothing: antialiased !important;
    font-family: Poppins !important;
}

.default-info-inputs {
    display: flex !important;
    flex-direction: column !important;
}

.summary-examination-period-box {
    margin-top: 20px;
    padding: 20px;
    border: solid 1px #ececec;
    border-radius: 5px;
}

.summary-examination-tabs {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;

}

.settlement-additional-information-row {
    display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
    padding: 20px 0px 20px 20px;
}

.settlement-additional-information-row .row-title {
    width: 70%;
}

.settlement-additional-information-row .row-content {
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}

.s-print-project-table-row {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 50px;
}

.s-print-even-style {
    background-color: #f8f8f8; /* Kolor dla parzystych wierszy */
}

.s-print-odd-style {
    background-color: #ffffff; /* Kolor dla nieparzystych wierszy */
}

.s-print-row-title {
    width: 30%;
    font-weight: bold;
}

.s-print-row-content {
    width: 70%;
}

.s-print-row-title, .s-print-row-content {
    text-align:left;
}

.default-info-inputs-item input:focus {
    outline: 2px solid #00680E !important; /* Przywraca obramowanie */
}

@media (max-width: 840px) {
    .progressBar {
        font-size: 11px;
    }
}